﻿#content{
	width: 968px;
	/*overflow: visible;*/
	background: none;
}

.column{
	width:968px;
	float:none;
	/*overflow:visible;
	border: 1px solid black;*/
}

/*
.column
{
	width:770px;
	float:left;
	overflow:hidden;
}
*/
.column .visual
{
	width: 12.5em;
	margin: 0;
	float: left;
}

.column .holder
{
	overflow: hidden;
}

#divLeftContent
{
	padding-left: 0.83em;
	/*overflow: visible;*/
}

.sub-column-left
{
	/*width: 622px;*/
	width: 807px;
	overflow: visible;
	margin: 0 0 0 10px;
}

.sub-column-right
{
	/*width: 175px;
	float: right;*/
	display: none;
}

.sub-column-right .divCenterContent
{
	float: left;
}

.sidebar
{
	clear: both;
	width: 66.42em;float: right;
	margin-top: 1em;
	/*border: 1px solid blue;
	
	position: relative;
	top: 10em;*/
}

.rightColumn
{

}

.rightColumnSmall
{
   
}